Example request
GET https://api.jupiter-erp.com/api/account/contact-fields
Code
curl -X GET 'https://api.jupiter-erp.com/api/account/contact-fields' \
-H 'Authorization: Bearer YOUR_API_TOKEN' \
-H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
-H 'Accept: application/json'Parameters
| Name | In | Required | Description |
|---|---|---|---|
| order_by | query | no | Sort by a specific field |
| #/components/parameters/OrderDirParameter | |||
| #/components/parameters/PerPageParameter | |||
| #/components/parameters/PageParameter | |||
Responses
200OK
| Field | Type | Description | |||||||||||||||||||||||||||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
| data* | object[] | array Elements
| |||||||||||||||||||||||||||||||||
| meta* | object |
|
Example response
{
"data": [
{
"id": 0,
"key": "string",
"name": "string",
"description": "string",
"type": "string",
"select_values": [
"string"
]
}
],
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 1,
"items_from": 1,
"items_to": 1
}
}ContactFields